Subject: HTML [was Re: [lojban] A wide variety of comments...]

From: Robin Turner <[email-masked]>
Date: Sun, 09 Apr 2000 13:46:50 +0300

Christopher Reid Palmer wrote:
> 
> From: Christopher Reid Palmer <[email-masked]>
> 
> On Sun, 19 Mar 2000, Robin Lee Powell wrote:
> 
> > Note that it's not my picture. Also, if the background is grey, that's
> > your browser's problem. I didn't define any colors anywhere in the
> > document at all.
> 
> It doesn't matter whose picture it is. lojban is at least somewhat a
> community effort, right? No, it's not my browser's problem. My browser
> does what HTML tells it to do (well, in a perfect world, anyway...).

Yes, but if HTML doesn't tell it to do anything, it will use its
default fonts, colours etc. My Lojban course is the same - I
wrote it in minimal HTML so that people can easily have it look
the way they want it to. I'm thinking of using style sheets at
some point (so that, for example, Lojban text can come out in a
different font rather than being italicised, which looks yucky on
some browsers) but I reckon I'd better finish writing the damn
thing first (BTW, I've just returned to the task, and have nearly
finished Lesson 10).

To change default colours and fonts, go to "Edit" ->
"Preferences" (or whatever your particular browser uses). Some
people object violently to documents specifying things like
background colours (though I regard this as equally misguided,
since they can always set their browsers to over-ride them). The
only thing I find really objectionable is non-standard HTML tags
(like those horrible Microsoft "smart" quotes) but then I used to
be guilty of that myself not so long ago.

co'o mi'e robin.